body	{
						margin:0px;
						padding:0px;
						background-color:#FFFFFF;
						font-family:Tahoma;
						font-size:11px;
						}
td, span, div {
						font-size:11px;
						font-family:Tahoma;
						color:#5E5E5E;
						line-height:13px;
						}
h1, h2, h3, h4 {
						font-size:11px;
						font-family:tahoma;
						color:#5E5E5E;
						font-weight:600;
						padding:0;
						margin:0;
						}										
h1 {
						line-height:16px;
						height:21px;
						}						
ul {
						list-style-type:none;
						margin:0; 
						padding:0; 
						}
form {
						padding:0;
						margin:0;
						}
.input_1	{
						width:275px;
						height:18px;
						background-color:#FFFFFF;
						border:1px solid #808080;
						font-family:Tahoma;
						font-size:11px;
						color:#5E5E5E;
						line-height:10px;
						margin:0px 0px 0px 0px;
						padding:0px;
						}	
select_1	{
						width:105px;
						height:14px;
						background-color:#FFFFFF;
						border:1px solid #808080;
						font-family:Tahoma;
						font-size:10px;
						color:#5E5E5E;
						line-height:10px;
						margin:0px 0px 0px 0px;
						padding:0px;
						}
select_2	{
						width:83px;
						height:14px;
						background-color:#FFFFFF;
						border:1px solid #808080;
						font-family:Tahoma;
						font-size:10px;
						color:#5E5E5E;
						line-height:10px;
						margin:0px 0px 0px 0px;
						padding:0px;
						}						
/*----------  list_1	 ---------------------*/
.list_1	li	{
						background-image: url(images/marker_1.gif);
						background-position:0px 0px;
						background-repeat:no-repeat;
						font-size:11px;
						margin:0px 0 0px 0px; 
						padding:0px 0 0 16px;
						height:20px;
						line-height:20px;
						color:5E5E5E;
						border-bottom:1px solid #D7D7D7;
						}
.list_1 li a	{
						color:#5E5E5E;
						font-size:11px;
						text-decoration:none;
						font-size:11px;
						}
.list_1 li a:hover	{
						color:#5E5E5E;
						font-size:10px;
						text-decoration: underline;
						font-size:11px;
						}
/*----------  list_2	 ---------------------*/
.list_2	li	{
						background-image: url(images/bg_marker_1.gif);
						background-position:0px 1px;
						background-repeat:no-repeat;
						font-size:11px;
						margin:0px 0 0px 0px; 
						padding:0px 0 0 9px;
						height:14px;
						line-height:12px;
						color:#5E5E5E;
						}
.list_2 li a	{
						color:#5E5E5E;
						font-size:10px;
						text-decoration:none;
						font-size:11px;
						}
.list_2 li a:hover	{
						color:#5E5E5E;
						font-size:10px;
						text-decoration: underline;
						font-size:11px;
						}	
/*----------  list_3	 ---------------------*/
.list_3	li	{
						background-image: url(images/marker_1.gif);
						background-position:0px 0px;
						background-repeat:no-repeat;
						font-size:11px;
						margin:0px 0 0px 0px; 
						padding:0px 0 0 16px;
						height:14px;
						line-height:14px;
						color:#5E5E5E;
						}
.list_3 li a	{
						color:#5E5E5E;
						font-size:10px;
						text-decoration:none;
						font-size:11px;
						}
.list_3 li a:hover	{
						color:#5E5E5E;
						font-size:10px;
						text-decoration: underline;
						font-size:11px;
						}
																								
/*---------- border_1	 ---------------------*/
.border	{
						border-bottom:1px solid #DADADA;
						}
.border_1	{
						border-top:1px solid #DADADA;
						}	
.border_2	{
						border-left:1px solid #DADADA;
						border-top:1px solid #DADADA;
						}
/*---------- txt	 ---------------------*/
.txt_1	td {
						color:#FFCC00;
						}
.txt_1 span 	{
						color:#FFFFFF;
						}
/*---------- txt	 ---------------------*/
.txt_2	{
						color:#6F6F6F;
						line-height:14px;
						}
.txt_2 b	{
						color:#5E5E5E;
						}						
.txt_2 a	{
						color:#5E5E5E;
						font-size:11px;
						text-decoration:underline;
						font-size:11px;
						}
.txt_2 a:hover	{
						color:#5E5E5E;
						font-size:11px;
						text-decoration: none ;
						font-size:11px;
						}							
/*---------- top_menu	 ---------------------*/
.top_menu td	{
						color:#6D6D6D;
						font-size:11px;

						}	
.top_menu td a	{
						color:#6D6D6D;
						font-size:11px;
						text-decoration:none;
						}
.top_menu td a:hover	{
						color:#6D6D6D;
						font-size:11px;
						text-decoration: underline;
						}
.top_menu td  a span	{
						color:#9E3026;
						font-size:11px;
						text-decoration:none;
						}
.top_menu td  a:hover span	{
						color:#9E3026;
						font-size:11px;
						text-decoration: underline;
						}																																			
/*---------- footer	 ---------------------*/
.footer	{
						color:#737373;
						font-size:11px;

						}	
.footer a	{
						color:#737373;
						font-size:11px;
						text-decoration:none;
						}
.footer a:hover	{
						color:#737373;
						font-size:11px;
						text-decoration: underline;
						}																
